/* FEEDBACK WINDOW CSS */

/* top changes the position of the main window from the top of the browser */

#sideboxdragarea	{
	position: absolute;
	left: 0px;
	top: 15px;
	z-index: 1000;
}

#feedbackContent	{
	position: absolute;
	left: 0px;
	top: 15px;
	z-index: 1001;
}

#feedbackContainer	{
	
}

/* background changes the main window's background color, border changes the border color around the main window */

#feedbackText	{
	background-color: #f6f5f6;
	border: 1px solid #c2c2c2;
	padding-bottom: 14px;
	padding-left: 10px;
}

/* submit button; match color to background-color in the class above (feedbackText), match background-color to color in the class below (feedbackText h1) */

input.submit	{
	border: 1px solid #c2c2c2;
	width: 110px;
	padding: 3px;
	font-family: "Trebuchet MS", Arial, sans-serif, sans;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	background-color: #4aa5de;
	margin-left: 0px;
	float: left;
	left: 0px;
}

/* the main header font: "feedback mechanism" */

#feedbackText h1	{
	font-family: Georgia, serif;
	color: #4aa5de;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 1em;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	padding: 0px;
	text-align: left;
	background: none;
	height: auto;
	left: auto;
}

#feedbackText p	{
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #888;
	margin-right: 17px;
	padding-bottom: 10px;
	padding-top: 0px;
	text-align: left;
}

#feedbackImages	{
	padding: 0;
}

label.feedback	{
	float: left;
	width: 110px;
	margin-right: 6px;
	padding-right: 0px;
	padding-top: 3px;
	text-align: right;
}

form.feedback	{
	margin: 0;
}

input.feedback, textarea.feedback	{
	padding: 3px;
	border: 1px solid #c2c2c2;
	margin: 0px 0px 6px 0px;
	width: 282px;
	float: left;
}

#feedbackText p, span.feedback, label.feedback, input.feedback, textarea.feedback	{
	font-family: "Trebuchet MS", Arial, sans-serif, sans;
	color: #333;
	font-size: 11px;
}

.cleaner {
	font-size: 0;
	line-height: 0.0;
	height: 0;
	clear: both;
}